dateModified: 1723262282
email:
  fromEmail: info@mopanuistudios.co.nz
  fromName: 'Mopanui Studios'
  replyToEmail: info@mopanuistudios.co.nz
  template: ''
  transportSettings:
    messageStream: ''
    token: c1435c19-9e3f-4d9f-991f-daa34394cd9f
  transportType: craftcms\postmark\Adapter
meta:
  __names__:
    0a6a3517-36e6-4589-8a2a-462594c86360: Downloads # Downloads
    0a2918f4-6197-4639-91fc-53e087bd4c50: 'Process Description' # Process Description
    0b235375-f673-4cb2-8315-5267d77db676: Length # Length
    0c811b73-6aef-4cb6-9a28-55bac7d757f7: 'Catalogue Section Heading' # Catalogue Section Heading
    1a86f172-53a8-4dff-b146-0692f474cd8a: 'Home Page' # Home Page
    1afea7e3-c27d-4cb0-b897-b312ed5e10d3: Position # Position
    1ba394e6-5ef1-4c71-90a1-b9b315a5e486: 'First Name' # First Name
    1c4deb64-5557-42a9-83de-bbb760b29c26: 'Video Embed' # Video Embed
    1c9b93a0-4a1f-41a4-af1f-cf14b31dda37: 'Category Display' # Category Display
    1cd8ce74-1e19-4d5b-9006-faef96bfa9f1: Email # Email
    01dba649-902b-4c41-a17e-1ff5e571982d: 'Our Projects' # Our Projects
    1e2bd074-29a5-4792-8d62-168d6e71079e: 'Article Title' # Article Title
    1e44534a-45ac-46b9-a99b-f4a309b55247: Caption # Caption
    1ef82344-c43a-4084-9a5e-be061fdde972: 'Home Page' # Home Page
    2a812a02-be9a-4040-9dc6-2d8094aad863: 'Case Studies' # Case Studies
    2a19230d-a2de-4529-944f-78c3044987db: 'Left Aligned Text' # Left Aligned Text
    2b4f9b34-11e8-4190-b278-9d86c1903e13: Content # Content
    2b40ac45-ae30-4d6b-9c7d-81a13849e517: Form # Form
    2bbe3d78-f59b-45b2-ad5f-ba2d7bc7d45f: Typology # Typology
    2d2c09c8-c400-4df8-bdac-bd4906a68690: Form # Form
    2d5b8e4b-75a7-44f5-b01c-60c6a0223894: 'FAQ Heading' # FAQ Heading
    2d986839-bf83-49b9-b6af-792e0cac9062: 'Section Title' # Section Title
    03ac9d03-7567-4f80-865b-0831124c10cd: Bathrooms # Bathrooms
    3b46f405-9f18-4e5f-aea7-8c2fe25d7ecf: Default # Default
    3c14afe7-5c3d-41ff-b29f-49fb4cd451c5: 'Email Address' # Email Address
    3efced5f-5a2e-450d-bbeb-a4734016d19c: Heading # Heading
    4bcdef19-86e9-44f1-81c9-3839a364be04: 'Page Title Text' # Page Title Text
    4c8f93aa-0e7c-40d4-833f-6109c652c595: Accordion # Accordion
    4cfbfb4d-2653-40e8-98bb-6908db6b6f45: Heading # Heading
    4e52236b-13cd-4a5d-96aa-1670adff30e2: Bathrooms # Bathrooms
    4fd53904-18ab-4178-b9f1-af4c7d6a71fd: Images # Images
    5a6d2f6b-adc4-4448-a299-8f1c9c809039: 'Number of Bedrooms' # Number of Bedrooms
    5aab3519-c138-4d5a-ba74-9f08c9933168: Bedrooms # Bedrooms
    5b4ed2e9-5ee2-44af-83b6-c90e78d04a9a: 'LinkedIn Page' # LinkedIn Page
    5bc2d3a2-9fd4-495a-a3b7-407b3ad3a758: 'Address Line Two' # Address Line Two
    5c7c0469-fdac-4f0f-a217-a141326e32cc: Length # Length
    5d97a075-2b50-401a-a58c-6573eba619c7: Flexible # Flexible
    5d459002-5c8a-4d6f-855a-0e604a024595: 'Contact Us' # Contact Us
    5e7a03ef-b278-47fe-8b04-570a23bd1b8d: Summary # Summary
    5ed189e3-b44a-4d37-8238-444877760c4e: 'Links & Downloads' # Links & Downloads
    5f099227-bab3-4588-a4de-3899c61605ea: Link # Link
    5f9a35d3-b075-45e6-b811-f1d58f784a7c: 'Living Zone' # Living Zone
    05fcf341-3d07-4f9f-bd75-d5ca6418570f: Links # Links
    6aac93a8-9102-4d84-a382-abdd2eb6962f: People # People
    6aba846f-7b76-4a93-9a70-5092bc77eb5a: Basic # Basic
    6b0d3ba6-e4f1-4d65-92a1-7b706500f050: Form # Form
    6cc74bc8-330a-4e6e-95f3-8d2f1e529617: 'Housing Area' # Housing Area
    6cfeea44-c0ee-42f0-ad47-f8bcf89518cc: 'Values Article Text' # Values Article Text
    6cff06d5-557e-44a5-b312-34896902d444: 'Address Line One' # Address Line One
    6da5e421-2629-4d24-8c03-14a4413eb33d: Attribution # Attribution
    6e0d1f7e-6865-4c99-a962-fb53a2d37112: Suburb # Suburb
    6e150aaf-e280-483d-99b8-9f554430bff3: Map # Map
    0006e839-b7f7-48d2-bd2c-b73f71bb20c7: Table # Table
    6ec0b970-7ef7-4580-ac90-b5af8b9e588f: 'Profile Image' # Profile Image
    6fc0d230-7d0a-441c-ae94-60526c05b0ce: Form # Form
    7cff4d8a-4325-4cf7-955c-d5de168e98e5: 'Mopanui Studio' # Mopanui Studio
    7d294d38-34c7-44cb-bb8b-bfaca4d061bb: Quote # Quote
    7eb5d2e1-bdf5-4c47-b5d7-010429de7db8: 'Listing – News' # Listing – News
    7f6621ec-6860-4f0c-a8c9-c108c0d43cb0: 'Floor Plan Details' # Floor Plan Details
    8a6f78fc-d5ba-40d0-b1dd-7e332f7a4409: 'Featured Image' # Featured Image
    8aad4479-1473-4da3-b39a-b7a6305af58e: Values # Values
    8ccc192a-6b42-4b77-948f-60d7df1e9741: 'Business Description' # Business Description
    8d7f1a8b-0288-4df0-acc5-85c390c5c5e8: Description # Description
    8d24b32e-1891-4dac-a170-241a696e85c3: 'Phone Number' # Phone Number
    9b1bf155-d3de-4744-bb66-f6d205676d96: Body # Body
    9d69c1a3-a18f-4960-b3c8-1edc75a282bb: Title # Title
    9ed02a10-c5bd-4846-8103-afa0ba59bbb4: Footer # Footer
    10d45bef-3acb-4dc4-b66e-8fe0ac9da884: 'Instagram Username' # Instagram Username
    022bf0bd-4e4e-4b95-8407-772f4d2ebad3: Area # Area
    26f9e908-2f59-4d1b-b16a-0a3b157f3cb3: 'Build Title' # Build Title
    29b49789-3938-4539-923a-21ba92ba375e: Phone # Phone
    29dbd955-e128-4592-a43e-c9f954b5b8e3: 'Article Body' # Article Body
    030a1d42-7569-4511-b30a-2720fb6f3b3a: 'Build Images' # Build Images
    31c70016-14a1-47ac-9832-a53cae21031a: Text # Text
    33b4b573-5ba1-4a8d-b735-65573946dda7: Country # Country
    33c48e12-1cc3-43ce-9b94-84bcd51011e1: 'Listing – Children' # Listing – Children
    37cd3013-fe22-4121-9d8e-abf66fd7b82a: 'Call To Action' # Call To Action
    38d7bb14-7611-4014-9cea-92bf236f0bf8: Question # Question
    43fbcc85-b845-42ba-8f3f-2ca3e243b2cd: Heading # Heading
    47eeb68a-65d6-4d09-be70-f0037cfcf8fd: 'Content Blocks' # Content Blocks
    52b81b47-92ac-4e9a-897d-e53493d381cd: Area # Area
    58c4d753-3f89-4d16-908d-14a4e265b939: Category # Category
    62cfa58b-7344-4c0f-a5e3-c85658a6abbb: 'Floor Plan Image' # Floor Plan Image
    62fa57dc-974d-4aa7-8a3f-6140505708f9: Fallbacks # Fallbacks
    66a4baa0-124a-40ef-b8dc-da39d1d9df36: Subcategory # Subcategory
    67c26d95-724f-4e48-a3a4-b19b1a624fa4: Videos # Videos
    71e2021c-4b64-4d6e-94c9-068f2a7bc294: Mailchimp # Mailchimp
    73b1ac73-bd54-493c-8f6b-f1f8c23736e2: Answer # Answer
    74dcb940-7812-4e4e-ba10-e33c689f664e: 'Full Business Name' # Full Business Name
    76eb371f-fb30-4a2c-8e62-eb9cd1629262: Globals # Globals
    79a0153c-8b78-476d-bb26-7eaf5c01d1c4: 'Success Message' # Success Message
    80ae629d-87f3-493a-8dfc-53669d6cefaa: 'Glass Options' # Glass Options
    83a6b91f-feb0-4082-b456-14e8e58a179b: 'Content Page' # Content Page
    86e67649-c67d-4db4-bcf3-1baa1610699d: Image # Image
    90c1a58b-47dc-4e7a-abe9-cc522452b360: Icon # Icon
    0091a5d3-4e6b-4fa4-a94c-47bb0273cbbe: 'Default Form Settings' # Default Form Settings
    94aa9b13-5b5e-4679-a1eb-3b6dfb93dc5b: Heading # Heading
    94f2e076-2758-4e96-83f2-6e64e95fade2: 'Our Projects' # Our Projects
    134c653a-6b22-497e-90a0-32ba17d9ce9b: Slides # Slides
    164a53a1-4e96-43bf-ba54-6ecf8814ee22: 'Why Mopanui' # Why Mopanui
    169ad98f-d11e-4644-a73e-399225527e46: 'Values Article Title' # Values Article Title
    196d9075-e64a-44c2-b1e7-aa52aa0686cf: 'Our Process' # Our Process
    211a7d44-20d4-42b2-a7dd-a3e8231a46d1: 'Last Name' # Last Name
    213a74ae-5dfd-4b61-afa2-b73861fe2ecf: 'Our Process Slides' # Our Process Slides
    239ba465-a2db-46be-bbd5-957537ad26ef: Subarticles # Subarticles
    268bab58-b4d8-4066-9c50-0d19b87c6719: Text # Text
    270d881d-44fb-4e0d-9977-cba0ad5bf57f: 'Article Images' # Article Images
    276ee5f9-cdcf-47f2-8e2e-d9e60fe80fa2: 'Catalogue Section Text' # Catalogue Section Text
    295fb18c-cc69-4823-9134-ba91eb2cf7f5: Label # Label
    297d2abd-664d-413c-bfd5-365af29a5c98: Geolocation # Geolocation
    336ecc00-f868-49ae-8e2a-7c0425a2f1e1: Common # Common
    352f913c-ae12-4651-ab99-bd06c7c922c3: Link # Link
    412c62c9-8dde-47e3-969a-45bccc5a2518: New # New
    437b6d46-ed50-4b2e-b139-6ef3d2bad8ff: 'Related People' # Related People
    440ee12e-8957-4daa-bac9-420f461a30c6: 'Feature Image' # Feature Image
    542cdfec-8b93-44a4-b3d4-537a9d30e442: 'Customer Quote' # Customer Quote
    548cc604-7296-4779-a687-164479367540: 'Image Gallery' # Image Gallery
    559aaca6-8c69-45a0-9e04-d3d1ac89abb6: News # News
    625d2854-73ff-49c9-a2ea-fa3834279130: 'Our Builds' # Our Builds
    00676af0-a7f5-42a2-86cd-ee7e0563223d: 'User Photos' # User Photos
    712e1ad9-1027-4d44-a4a9-1d5987a22b04: 'Footer Links' # Footer Links
    830b35d0-048a-4022-a77b-9b06c9c4797b: 'Two Column Article' # Two Column Article
    867d2b5f-9fcf-46f3-8274-45a74d2238d1: Height # Height
    869f6975-1c84-4478-b3f8-808a3cc20c21: Builds # Builds
    0882aa09-3d2d-4203-a7e9-ff801838e256: Heading # Heading
    898aaf51-615d-4d29-be1d-18e6cff0c277: SEO # SEO
    919edb88-05a2-47be-920f-003a786022cb: Blockquote # Blockquote
    978f7870-f470-4e21-b52b-8cee9561f131: 'Build Description' # Build Description
    988c1d7c-95e6-4081-be60-41c174c35ded: 'Preview Image' # Preview Image
    989d3555-c565-4e85-9e92-83efa1b6fa7b: 'Case Featured Image' # Case Featured Image
    991fe2e2-a7db-4474-ac30-8d52e4f9d75c: 'Business Details' # Business Details
    1174bde9-64cb-4130-8e97-e4310f7c7285: 'News Categories' # News Categories
    1546a041-a83a-4b6a-aca3-1c9fd9a7f68c: Image # Image
    1971addb-6861-4d0b-b728-ae63441e336b: 'Our Process' # Our Process
    3398ad72-92a0-4d6f-b91e-ef5f10b58fa1: Postcode # Postcode
    4255b994-f2e0-4dc8-b603-4bb158e1012e: 'Why Mopanui Slides' # Why Mopanui Slides
    4356bc52-1d75-4257-985e-173863209454: Table # Table
    4545cf90-93a7-4e8f-a0af-ee2220d27c6e: 'Why Mopanui' # Why Mopanui
    4736c0b0-8215-4717-a0b5-3ed58ba0ad73: 'Number of Bathrooms' # Number of Bathrooms
    4780d8c6-2c27-4d56-9111-4baf9fd43869: Heading # Heading
    5606c7d0-d3f0-40eb-ab72-3adf497f7036: Garage # Garage
    5919dc84-8613-42b1-8454-eb318abc549b: Hours # Hours
    6141d02e-8cf5-4aff-9734-caf107b688d7: 'The Build Featured Images' # The Build Featured Images
    07152cac-7660-4d75-b3e0-7b4281f6cfd4: Contact # Contact
    7981a6ca-dd34-4105-bcc8-f456c3edc3f7: 'Builds Article Text' # Builds Article Text
    7988c5b1-0959-46ec-af47-9f44722bfebb: 'Article Text' # Article Text
    8160ae10-530b-439d-8a9d-4a70302fd004: Flexible # Flexible
    8295a178-63b9-4be8-b53c-bc1e7e37bec1: SEO # SEO
    9642d52c-6736-48fd-b7d9-fd0001469624: Body # Body
    9818ff5e-c269-4a75-802a-e3fe30c43d63: Options # Options
    9912f60f-e5db-4015-b098-8d93f6a70e7e: 'Home Page' # Home Page
    20734dfc-9178-4b1e-94bd-68660cc6a8fb: Search # Search
    32426d25-cf35-4149-a213-f22429039dc5: Days # Days
    53061ca8-4aeb-4c47-8d09-a5b9a7061075: Text # Text
    055147ee-055b-4a42-9f23-9f13e3eb5c66: Icons # Icons
    59180e18-27bd-4cb4-9fc7-39eeea9c19b0: Sitemap # Sitemap
    66796cd2-6ba4-4d18-ac0f-db799c6aaf70: 'Footer Text' # Footer Text
    84390c4b-305f-4b6b-bfc8-c24198622a5e: 'Total Area' # Total Area
    116202a3-e62e-43fd-874c-b0ae975afeaf: 'Total Area' # Total Area
    155952bf-8623-49df-844b-07c9fa009fa9: Hours # Hours
    466814f0-eb70-4208-8b73-b22382d933ee: Description # Description
    890580fd-0072-40a5-b06a-71ae9fec7cc0: 'Rich Text' # Rich Text
    2939910f-7668-4bff-b851-f6959ea84f7b: Subheading # Subheading
    3555071b-8015-4224-a61c-6ebe2a2f0cfd: Image # Image
    4186878a-d493-4c33-b0bc-7a1b45221e3e: 'Contact Banner Heading' # Contact Banner Heading
    6980935c-c341-4a77-8155-8b72bfff849b: 'Fallback Person' # Fallback Person
    14641187-5a7f-4b50-a3ff-3baabbd25de7: 'Fallback Banner' # Fallback Banner
    21847131-85cd-4cd5-a00f-4c9589d30f1b: Image # Image
    37655333-5223-400c-ad55-1dfeeeaa7e21: Paragraph # Paragraph
    38895029-1821-4752-adaf-c5824626891e: 'Rich Text' # Rich Text
    50254482-131f-49bf-a888-14049ecc2cf2: 'Full-width Image' # Full-width Image
    75507251-bc5a-460e-aca4-4731e8145d20: 'Catalogue Preview' # Catalogue Preview
    85384031-a46c-4863-86a7-e50afa422d3a: Icon # Icon
    a08abd53-af5a-42a3-ab39-413033fe17a2: Title # Title
    a2aa4ec5-368c-473b-90db-9a5cedb060aa: Verandah # Verandah
    a5e673e2-276f-4e90-9a0b-87d9ed98f554: 'Phone Number' # Phone Number
    a5e27323-e1f8-49bd-b9d6-991d303f4625: Days # Days
    a19fd091-14af-4e9a-a0a3-233e84fbc69c: 'Article Image 2' # Article Image 2
    a40e98dc-9d28-492d-aa94-0e528cd68ebb: 'Short Biography' # Short Biography
    a54f813d-896c-4449-b402-f6241da8d402: 'Alt Text' # Alt Text
    a61d98cc-fbc5-4bf0-9700-8f2134089139: Bedrooms # Bedrooms
    a105e794-6d09-4f04-b972-957cb32ac753: 'Floor Plan Title' # Floor Plan Title
    a384c5fb-4a7d-4a94-9fe2-a2c6ccadafb8: Icon # Icon
    a4330b5d-8140-465d-a157-988850e466f5: Description # Description
    a7851b83-5d22-4aca-92d2-143f1b698153: Dining # Dining
    a96998f7-37b0-4efb-a6a4-230c8b4692e5: Heading # Heading
    a4596408-fdc7-4fe3-80cd-c61dc6235ad0: 'Terms & Conditions' # Terms & Conditions
    ab45cc71-ada0-4bc3-b990-34eeb6fd9e73: 'YouTube Channel' # YouTube Channel
    ab20563d-5484-4fc6-a39c-03ada0c33b8c: 'Rich Text' # Rich Text
    ad8eb92c-f29c-4214-a02d-839031c2b0a1: 'Privacy Policy' # Privacy Policy
    b0b975a0-ccf5-4ac7-ab23-1548745d7200: 'Category Name' # Category Name
    b4d902ee-a471-4d99-ab4d-2b11587f9295: 'Email Address' # Email Address
    b6b230d9-fa0e-4a20-821e-93e3ebc468ee: Heading # Heading
    b6f0e14d-f534-442c-8640-8ff3ad97ddc2: Subcategory # Subcategory
    b7a93a03-c4c0-4371-96f6-f3eb2a3a95fc: Images # Images
    b7f16e65-7e40-4381-93bf-ad2f8b7e2b5e: 'Opening Hours' # Opening Hours
    b46bb818-24c3-4558-9a06-67b9592c7839: Slides # Slides
    b54a7046-e6f4-4aef-86f2-c8af8ab19831: Body # Body
    b157c10d-47bb-4f47-b14a-c6a4a4980223: 'Build Bathrooms' # Build Bathrooms
    b931a989-c85a-402c-9dd8-fccb920334cb: 'Opening Hours' # Opening Hours
    bc2f9b9e-4872-46e5-985b-0be07c89245c: Premium # Premium
    bc5712b5-f3c3-43f3-a86f-0c753ade706e: 'Fax Number' # Fax Number
    bd4ef33e-1608-48e3-93f5-240b954939c2: Label # Label
    c098fde7-bc2b-4bc0-8139-235dd729b4e9: Link # Link
    c2cb7fa9-6df4-4568-96cd-67fe9bf334d6: Heading # Heading
    c3cffee3-263a-4206-83b5-94ebde77b6f6: 'Right Aligned Text' # Right Aligned Text
    c7b4e367-cbcf-4718-a238-ccd85b0179fb: Caption # Caption
    c7e8b2d5-f6ce-4a82-a7c6-cddc8e8cdc8e: 'Wall Thickness' # Wall Thickness
    c60bc901-4d9f-4d09-b7db-967e7bdd9f3e: 'Mobile Number' # Mobile Number
    c70e378f-2946-4088-9542-b2d1b7bae50a: Premium # Premium
    c5794033-9938-4d76-bd36-3c5b59676beb: 'Table of Contents' # Table of Contents
    ca424967-a482-4f31-b41c-d52395ab9dd8: Video # Video
    cabb908e-afcb-4f31-a546-3145bbdd80be: 'Catalogue Download' # Catalogue Download
    cb90ac97-fcfc-4571-95af-ee57a70b1ba0: Tagline # Tagline
    cbeb5c23-5052-4eb7-91c6-2c2921fd73cf: Heading # Heading
    cca6534f-9afd-4d33-8b55-c82c25d52db8: 'Form Uploads' # Form Uploads
    cd1b76a5-6eef-47c0-affa-2ac661b3bc9c: Bathrooms # Bathrooms
    cd13a5b6-cd99-4a36-b830-1e96439a9546: 'Build Category' # Build Category
    cea70d50-8155-43f6-9121-1bef4f7e290a: 'Case Studies' # Case Studies
    ceef9474-55ee-48f0-89be-66ee4197a537: 'Terms & Conditions' # Terms & Conditions
    cffca2a2-ac20-43d8-8cce-030ed7094027: Verandah # Verandah
    d038ba07-1474-4bc3-bcec-6af78a1bcd8e: 'Contact Us' # Contact Us
    d09c8da6-f1a8-4473-a115-35f53b79920a: Default # Default
    d4e90812-72b4-46e7-bf05-fbb8c8052462: 'Privacy Policy' # Privacy Policy
    d9dfeea6-8976-4bee-8ff4-84e4e5690b8d: 'Why Mopanui' # Why Mopanui
    d18b92a2-1d0e-4343-a37d-de5a5703835a: Images # Images
    d58d5c8d-5b2e-431a-b3ad-1105ca2b8ec7: FAQ # FAQ
    d65b89a0-c2de-4a1c-a92e-d0199967b88d: Text # Text
    d4624bc5-08b0-4465-a1de-5280c9b087be: Basic # Basic
    d776196f-feb9-4bf6-9d56-3fc3339a9ac9: 'Category Text' # Category Text
    da5b40ed-bf31-43e0-b775-6b16a8954177: 'Case Studies' # Case Studies
    dace1013-027a-4e31-8c51-d79c1e1bd4d6: 'Living Rooms' # Living Rooms
    dca4c724-ab1f-4395-b096-e1b3edcf2261: 'Facebook Username' # Facebook Username
    dd1d5ddc-a119-4bfa-8ad3-64ee573e9cd4: 'Build Bedrooms' # Build Bedrooms
    ddb66ba4-f17d-4029-94fb-e934e6a7ba9f: 'Image Gallery' # Image Gallery
    ddc0f511-ad60-4335-a74b-2f3b2835f0ef: 'Contact Banner Text' # Contact Banner Text
    e2c15846-9b22-407d-987c-26a06fe28cbc: Label # Label
    e3ac717d-d2ef-4306-8fec-eaf749d79da2: Search # Search
    e3c6c7b5-fb4e-48a3-8bf4-ef97c24c5dd4: 'Public Schema' # Public Schema
    e4cbcc9e-caaa-48d6-80eb-6c6278a86243: Height # Height
    e6ae28a5-fa27-4ba9-93d4-3c981d2c3af5: 'Article Images' # Article Images
    e6ff483a-ad4f-462b-96b8-29a404988b9f: Assets # Assets
    e19fac13-a3b4-4f10-843f-074416b49810: Title # Title
    e32c2ee7-f889-47d0-8995-afde153ac978: 'Why Mopanui Statements' # Why Mopanui Statements
    e60c7297-90f1-4748-8c92-80a2e579174e: Title # Title
    e91bad9c-9418-402c-bb4a-8256685952cc: Icon # Icon
    e91c5ad2-c2f4-425f-be4f-17a6dd08890f: Map # Map
    e287c8cc-28d4-462e-b0d5-6f7be117c19e: 'Build Category' # Build Category
    e608d8fd-2cfa-4c7f-9240-afa8099d134f: Hours # Hours
    e676f484-87e0-4da7-975a-6d8ad3a9a25d: 'Our Builds' # Our Builds
    e3173f1b-8163-4bba-892e-cee12cf612cd: 'User Notification' # User Notification
    e6868c0c-41bf-4894-ad63-7e21c7f0b113: 'Heading Level' # Heading Level
    e36786d4-081d-492e-8760-80b18b097173: Builds # Builds
    ec6f2e50-3b5e-48af-88bf-3e241c404bb0: 'Twitter Handle' # Twitter Handle
    eda89c0e-4a31-4925-a066-f02068bcaa22: 'Property Size' # Property Size
    eebe4179-920a-4520-bbf0-c3cea952a512: 'Custom Template' # Custom Template
    eeccc394-b672-4d48-8c9f-20c34af8cefc: Builds # Builds
    ef2849ad-90a3-45dc-b533-141cfe5ea7c4: City # City
    f144cce9-6b53-44f0-b9d6-366f511eee9d: 'Admin Notification' # Admin Notification
    f490eab9-3135-4439-89a9-f7a3d6423b7d: People # People
    f712d9a5-31f8-4a4d-a610-0ca11148d88b: 'Total Area' # Total Area
    fb72ec5c-5b57-4dea-a4f2-c7fb952085c9: Days # Days
    fbb70567-dbcd-4c3c-95de-6cec141c413e: 'Builds Article Title' # Builds Article Title
    fbdf47bc-8ef0-49c4-85fe-95a268091e35: Width # Width
    fbe226a3-a941-4657-8f5d-3d3a4c752abc: Bedrooms # Bedrooms
    fe5a9a62-eee5-4a2b-9d9b-a0fee2ebd637: 'Living Zone' # Living Zone
    ff5d3b11-0eb9-43b2-8594-f30bacc4f9a0: Description # Description
    ff120ba6-d1b6-435b-b3ec-ba95472f51ba: 'Links & Downloads' # Links & Downloads
plugins:
  aws-s3:
    enabled: '1'
    licenseKey: null
    schemaVersion: '1.2'
    settings: null
  blitz-recommendations:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  buttonbox:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings: null
  command-palette:
    enabled: '1'
    licenseKey: null
    schemaVersion: 3.0.0
    settings:
      elementSearchElementTypes:
        __assoc__:
          -
            - 0
            -
              __assoc__:
                -
                  - elementType
                  - 'Sent Notification'
                -
                  - enabled
                  - ''
          -
            - 1
            -
              __assoc__:
                -
                  - enabled
                  - ''
                -
                  - elementType
                  - ''
          -
            - asset
            -
              __assoc__:
                -
                  - elementType
                  - Asset
                -
                  - enabled
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - elementType
                  - Category
                -
                  - enabled
                  - '1'
          -
            - entry
            -
              __assoc__:
                -
                  - elementType
                  - Entry
                -
                  - enabled
                  - '1'
          -
            - form
            -
              __assoc__:
                -
                  - elementType
                  - Form
                -
                  - enabled
                  - '1'
          -
            - globalset
            -
              __assoc__:
                -
                  - elementType
                  - 'Global Set'
                -
                  - enabled
                  - '1'
          -
            - matrixblock
            -
              __assoc__:
                -
                  - elementType
                  - 'Matrix Block'
                -
                  - enabled
                  - ''
          -
            - submission
            -
              __assoc__:
                -
                  - elementType
                  - Submission
                -
                  - enabled
                  - ''
          -
            - supertableblock
            -
              __assoc__:
                -
                  - elementType
                  - 'SuperTable Block'
                -
                  - enabled
                  - ''
          -
            - tag
            -
              __assoc__:
                -
                  - elementType
                  - Tag
                -
                  - enabled
                  - ''
          -
            - user
            -
              __assoc__:
                -
                  - elementType
                  - User
                -
                  - enabled
                  - '1'
      pluginName: ''
      theme: ''
  cp-css:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings:
      additionalCss: ''
      cssFile: /simple/overrides/admin.css
  cp-field-inspect:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  cp-js:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings:
      additionalJs: ''
      jsFile: /simple/overrides/admin.js
  elements-panel:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  embeddedassets:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  field-manager:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  formalism:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  formie:
    edition: standard
    enabled: true
    licenseKey: FJ4BWTK2TWQYVLQ6AGGVAB7N
    schemaVersion: 1.2.9
    settings:
      ajaxTimeout: '10'
      alertEmails: null
      captchas:
        __assoc__:
          -
            - recaptcha
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Recaptcha
                -
                  - enabled
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - recaptcha
                      -
                        - secretKey
                        - 6Leg2bsiAAAAAHCVztYEf7JH0sz5I4D09RCJeiFz
                      -
                        - siteKey
                        - 6Leg2bsiAAAAAFDVD6wfqdtutQzw0krgwebAG2hI
                      -
                        - type
                        - v3
                      -
                        - size
                        - normal
                      -
                        - theme
                        - light
                      -
                        - badge
                        - bottomright
                      -
                        - language
                        - en
                      -
                        - minScore
                        - '0.5'
                      -
                        - projectId
                        - ''
          -
            - hcaptcha
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Hcaptcha
                -
                  - enabled
                  - false
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - hcaptcha
                      -
                        - secretKey
                        - ''
                      -
                        - siteKey
                        - ''
                      -
                        - size
                        - normal
                      -
                        - theme
                        - light
                      -
                        - language
                        - en
                      -
                        - minScore
                        - '0.5'
          -
            - duplicate
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Duplicate
                -
                  - enabled
                  - false
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - duplicate
          -
            - honeypot
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Honeypot
                -
                  - enabled
                  - false
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - honeypot
          -
            - javascript
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Javascript
                -
                  - enabled
                  - false
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - javascript
                      -
                        - minTime
                        - ''
      defaultDateDisplayType: ''
      defaultDateTime:
        __assoc__:
          -
            - date
            - ''
          -
            - timezone
            - Australia/Adelaide
          -
            - time
            - ''
      defaultDateValueOption: ''
      defaultEmailTemplate: userNotification
      defaultFileUploadVolume: 'folder:cca6534f-9afd-4d33-8b55-c82c25d52db8' # Form Uploads
      defaultFormTemplate: customTemplate
      defaultInstructionsPosition: verbb\formie\positions\AboveInput
      defaultLabelPosition: verbb\formie\positions\AboveInput
      defaultPage: forms
      disabledFields: ''
      enableCsrfValidationForGuests: '1'
      enableGatsbyCompatibility: false
      enableUnloadWarning: '1'
      maxIncompleteSubmissionAge: '30'
      maxSentNotificationsAge: 30
      pdfPaperOrientation: portrait
      pdfPaperSize: letter
      pluginName: Formie
      saveSpam: true
      sendEmailAlerts: false
      sentNotifications: true
      spamBehaviour: showSuccess
      spamBehaviourMessage: ''
      spamEmailNotifications: false
      spamKeywords: ''
      spamLimit: 500
      useQueueForIntegrations: ''
      useQueueForNotifications: ''
  imager-x:
    edition: pro
    enabled: true
    licenseKey: 5RHKWGMU87UQS7F6YASGNS3L
    schemaVersion: 3.0.0
  matrixmate:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  minify:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  mjml:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  postmark:
    edition: standard
    enabled: true
    schemaVersion: 2.0.1
  redactor:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.3.0
    settings: null
  sendgrid:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  seomatic:
    enabled: '1'
    licenseKey: USXXHWV2ZQPEKCY7I6SQI47L
    schemaVersion: 3.0.11
    settings:
      addHrefLang: true
      addXDefaultHrefLang: true
      cpTitlePrefix: '⚙ '
      devModeCpTitlePrefix: '&#x1f6a7;⚙ '
      devModeTitlePrefix: '&#x1f6a7;'
      displayAnalysisSidebar: true
      displayPreviewSidebar: true
      environment: local
      generatorEnabled: true
      headersEnabled: true
      maxDescriptionLength: 300
      maxTitleLength: 120
      pluginName: Optimise
      regenerateSitemapsAutomatically: true
      renderEnabled: true
      separatorChar: •
      sidebarDisplayPreviewTypes:
        - google
        - twitter
        - facebook
      siteGroupsSeparate: '1'
      sitemapsEnabled: true
      socialMediaPreviewTarget: true
  simple:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  simplemap:
    enabled: '1'
    licenseKey: null
    schemaVersion: 3.4.2
    settings:
      apiKey: AIzaSyDKaMoivdTnNhErhA_tz0ui1yRMqpLYsSg
      browserApiKey: null
      disablePopulateMissingFieldData: false
      geoLocationAutoRedirect: false
      geoLocationCacheDuration: 5187600
      geoLocationService: none
      geoLocationToken: ''
      geoService: google
      geoToken: AIzaSyAPQlH0tzqc9Jd9d29tqOJusKmlW3ch0d8
      mapTiles: google.roadmap
      mapToken: AIzaSyAPQlH0tzqc9Jd9d29tqOJusKmlW3ch0d8
      serverApiKey: null
      unrestrictedApiKey: ''
      w3wEnabled: ''
      w3wToken: ''
  splash:
    enabled: '1'
    licenseKey: null
    schemaVersion: 3.0.0
    settings:
      authorField: ''
      authorUrlField: ''
      colorField: ''
      volume: '1'
  studio:
    edition: standard
    enabled: true
    licenseKey: YUIJV7079K3SZNSBGKIQ83GD
    schemaVersion: 1.0.0
  super-table:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.2.1
    settings: null
  tablemaker:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings: null
  twigpack:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  typedlinkfield:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  wordsmith:
    edition: standard
    enabled: true
    schemaVersion: 0.0.0.0
system:
  edition: pro
  live: true
  name: 'Mopanui Studio'
  retryDuration: null
  schemaVersion: 3.7.33
  timeZone: Pacific/Auckland
users:
  allowPublicRegistration: false
  defaultGroup: ''
  photoSubpath: null
  photoVolumeUid: 00676af0-a7f5-42a2-86cd-ee7e0563223d # User Photos
  requireEmailVerification: true
  suspendByDefault: false
  validateOnPublicRegistration: false
